Get DSS Trunk by ID
GET
Retrieve a DSS trunk by trunk ID and organization ID.
trunkId*integerorganizationId*integerDSS trunk retrieved successfully.
application/json- response
DSS registered SIP trunk as returned by VoipController (Subscriber).
trunkType*stringid*integersbcId*integernome?stringusername?stringmaxChannel*integertrafficLimit?integer|nulltraffic_consumed*numberFormat
doublepermanentBk*booleanbkNumber?string|nullblocked*booleandualIdentity*booleanto_in_ru*booleancheckPrefix*booleanmainNumber?string|nulllcrId*integerdomain?stringorganizationId*integerpartnerName?stringregistration*booleanidCustomer*integercustomerName?stringcompanyName?stringpresetId?|Format
int64actionObject?|nullcurl -X GET 'https://api.eis.it/v1/voip/dss/trunk/0/0'Example Response
{ "trunkType": "REGISTER", "id": 0, "sbcId": 0, "nome": "string", "username": "string", "maxChannel": 0, "trafficLimit": 0, "traffic_consumed": 0.1, "permanentBk": true, "bkNumber": "string", "blocked": true, "dualIdentity": true, "to_in_ru": true, "checkPrefix": true, "mainNumber": "string", "lcrId": 0, "domain": "string", "organizationId": 0, "partnerName": "string", "registration": true, "idCustomer": 0, "customerName": "string", "companyName": "string", "presetId": 0, "actionObject": { "moduleId": 1, "organizationId": 1, "objectType": "string", "objectId": "string", "context": { "property1": "string", "property2": "string" } }}